<html lang="en"><head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="css/style.css">   <!-- CSS -->
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.rtlcss.com/bootstrap/v4.2.1/css/bootstrap.min.css" integrity="sha384-vus3nQHTD+5mpDiZ4rkEPlnkcyTP+49BhJ4wJeJunw06ZAp+wzzeBPUXr42fi8If" crossorigin="anonymous">
	<link href="fontawesome/css/all.min.css" rel="stylesheet" type="text/css">   <!--fontawesome-->
	<link href="https://fonts.googleapis.com/css2?family=Cairo:wght@200&display=swap" rel="stylesheet"><!--font family cairo-->

	<link rel="stylesheet" type="text/css" href="css/slick.css"/> 	<!--Slick Carousel-->
	<link rel="stylesheet" type="text/css" href="css/slick-theme.css"/> 	<!--Slick Carousel-->

	<link rel="stylesheet" href="css/owl.carousel.min.css">     <!--owl.carousel-->
	<link rel="stylesheet" href="css/owl.theme.default.min.css"> <!--owl.carousel-->

	<link rel="stylesheet" href="css/aos.css">  <!--aos-->





	<title>our business</title>
</head>


<body>
<!--/******************************************************(1(navbar))**************************************************************/-->

<div class="jumbotron-fluid mt-0">

	<div class="pos-f-t">
		<div class="collapse" id="navbarToggleExternalContent">
			<div class="bg-light p-4">

				<ul class="navbar-nav text-white text-right h4 mt-2 mt-lg-0 ml-auto">

					<li class="nav-item active">
						<a class="nav-link" href="index.html" style="font-size: 16px; color: rgba(0,0,0,.5);" >الرئيسية <span class="sr-only">(current)</span></a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="windows.html" style="font-size: 16px;color: rgba(0,0,0,.5);" >عن ابداع تك</a>
					</li>

					<li class="nav-item">
						<a class="nav-link hvr-rotate" href="business.html" style="font-size: 16px;color: rgba(0,0,0,.5);">أعمالنا</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="one.html"style="font-size: 16px; color: rgba(0,0,0,.5);">تطبيق وان</a>
					</li>


					<li class="nav-item">
						<a class="nav-link" href="article.html"style="font-size: 16px; color: rgba(0,0,0,.5);">أراء عملائنا</a>
					</li>

				</ul>


			</div>
		</div>
		<nav class="navbar navbar-light bg-light">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="border: none;">
			<span class="navbar-toggler-icon">
            <i class="fas fa-bars " style="color:#3aade6; font-size:28px;"></i>
            </span>
			</button>

			<img src="images/logo2.png" height="80px" width="120px" class=" img-fluid">
		</nav>
	</div>

</div>

<!--/******************************************************(1(navbar))**************************************************************/-->






	<!-- start  Our business -->
	<div class="row m-0 p-4">
		<div class="col-12"
			 data-aos="fade-down"
			 data-aos-offset="300"
			 data-aos-delay="50"
			 data-aos-duration="1000">

		<h2 class="text-center font-cairo"> بعض اعمالنا </h2>
			<span class="line"></span>
		</div>
	</div>


	<div class="row m-0 p-4 bg-light ">
		<div class="col-12 py-4 m-0 ">
			<div class="row text-center">

				<div class="col-12  col-md-3 mr-auto pb-2 ">
					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="500"
						 data-aos-duration="1200">

						<img src="images/elnesr-mockup.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">

							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									موقع النسر
								</p>
							</a>

						</div>
					</div>
				</div>


				<div class="col-12 col-md-3  pb-2">
					<div class="card card-hover"data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="300"
						 data-aos-duration="1200">
						<img src="images/mansor.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق منصور للذبائح
								</p>
							</a>

						</div>
					</div>
				</div>


				<div class="col-12 col-md-3 ml-auto  pb-2 ">
					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="100"
						 data-aos-delay="300"
						 data-aos-duration="1200">

						<img src="images/blood-bank.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق بنك الدم
								</p>
							</a>

						</div>
					</div>
				</div>
			</div>


			<div class="row mt-2 text-center">
				<div class="col-12  col-md-3 mr-auto pb-2">

					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="500"
						 data-aos-duration="1200">

						<img src="images/one app2.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق وان
								</p>
							</a>


						</div>
					</div>

				</div>

				<div class="col-12 col-md-3  pb-2 ">

					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="300"
						 data-aos-duration="1200">

						<img src="images/sushi.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق سويشي
								</p>
							</a>

						</div>
					</div>

				</div>

				<div class="col-12 col-md-3 ml-auto  pb-2 ">
					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="200"
						 data-aos-delay="300"
						 data-aos-duration="1200">

						<img src="images/smart.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق اكتشفنى
								</p>
							</a>


						</div>
					</div>
				</div>

			</div>

			<div class="row text-center">

				<div class="col-12  col-md-3 mr-auto pb-2 ">
					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="500"
						 data-aos-duration="1200">

						<img src="images/elnesr-mockup.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">

							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									موقع النسر
								</p>
							</a>

						</div>
					</div>
				</div>


				<div class="col-12 col-md-3  pb-2">
					<div class="card card-hover"data-aos="fade-up"
						 data-aos-offset="300"
						 data-aos-delay="300"
						 data-aos-duration="1200">
						<img src="images/mansor.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق منصور للذبائح
								</p>
							</a>

						</div>
					</div>
				</div>


				<div class="col-12 col-md-3 ml-auto  pb-2 ">
					<div class="card card-hover"
						 data-aos="fade-up"
						 data-aos-offset="200"
						 data-aos-delay="300"
						 data-aos-duration="1200">

						<img src="images/blood-bank.jpg" width="100%"  class="img-fluid rounded ">
						<div class="card-body">
							<a href="#" class="text-decoration-none  ">
								<p class="color_black my-2 font-weight-bold display-7">
									تطبيق بنك الدم
								</p>
							</a>

						</div>
					</div>
				</div>
			</div>

		</div>


		<div class="  text-center mt-4 mb-2 mx-auto">

			<nav aria-label="Page navigation example">
				<ul class="pagination justify-content-center">
					<li class="page-item">
						<a class="page-link" href="#" aria-label="Previous">
							<span aria-hidden="true">&laquo;</span>
						</a>
					</li>
					<li class="page-item"><a class="page-link" href="business.html">1</a></li>
					<li class="page-item"><a class="page-link" href="business2.html">2</a></li>
					<li class="page-item"><a class="page-link" href="#">3</a></li>
					<li class="page-item">
						<a class="page-link" href="#" aria-label="Next">
							<span aria-hidden="true">&raquo;</span>
						</a>
					</li>
				</ul>
			</nav>

		</div>

	</div>



	<!-- end Our business-->






<!-- start footer-->
<div class="row m-0   footer">
	<div class="col-12 col-md-6  m-0   ">

		<div class="row">
			<div class="col-12 ">
				<img  src="images/footer-logo3.png" class="img-fluid " style="margin-top:30px; width: 300px; height: 100px;">


			</div>

		</div>

		<div class="row">
			<div class="col-12 ">
				<span class="ml-2 font-cairo" style="color: #fff;">المنصورة - حى الجامعة - تقسيم الزعفران</span>
			</div>

		</div>


		<div class="row">
			<div class="col-12 ">
				<ul class="list-unstyled ml-2 mt-3">


					<a href="#" class="mr-1 color_white"><span class="fab fa-instagram fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-facebook-f fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-twitter fa-2x color_white"></span></a>
					<a href="#" class="mr-1 color_white"><span class="fab fa-2x fa-whatsapp color_white"></span></a>

				</ul>
			</div>

		</div>



	</div>


	<div class="col-12 col-md-6  m-0 text-center fadeOut" data-aos="fade-down"
		 data-aos-offset="300"
		 data-aos-delay="100"
		 data-aos-duration="1000">




		<img src="images/man1.png" class="img-fluid fade-down " style="margin-top:30px; ">



	</div>



</div>
<!-- end footer-->


	</div>









<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.rtlcss.com/bootstrap/v4.2.1/js/bootstrap.min.js" integrity="sha384-a9xOd0rz8w0J8zqj1qJic7GPFfyMfoiuDjC9rqXlVOcGO/dmRqzMn34gZYDTel8k" crossorigin="anonymous"></script>


<script type="text/javascript" src="js/slick.min.js"></script> <!-- Slick Carousel -->

<script src="js/owl.carousel.min.js"></script> <!-- owl.carousel -->

<script src="js/aos.js"></script>  <!--aos-->





<script>

    AOS.init();    //مكتبه الـaos

    $('.owl-carousel').owlCarousel({
        loop:true,
		autoplay:true,
        margin:10,
        nav:true,
        responsive:{
            0:{
                items:1
            },
            600:{
                items:3
            },
            1000:{
                items:3
            }
        }
    })

</script>





</body>
</html>